Unable to load web interface after installing "Postfix Forwarder"



  • Hi there

    I have a pfsense installation (unfortunately I cant remember the exact version as I cant access the webui) but it's a fairly recent build.

    It's running on a firebox X750E

    I installed the "Postfix forwarder" package, and after a reboot the web UI won't load, I get the following message

    Parse error: syntax error, unexpected $end, expecting T_VARIABLE or T_ENCAPSED_AND_WHITESPACE or T_DOLLAR_OPEN_CURLY_BRACES or T_CURLY_OPEN in /etc/inc/system.inc on line 272 
    

    Does anyone know how I can fix this?

    Thanks in advance


  • Rebel Alliance Developer Netgate

    Installed it how?

    It isn't available for installation through the package manager on any recent build (2.3.x or later).

    You'll probably have to reinstall and restore a configuration backup, there's no telling what changes were made, to recover manually you'd have to find and undo anything the installation altered. It would be much faster to reinstall.


Log in to reply